/*
	Descrição: Funções principais que iniciam com o projeto
    Autor: Adriano Angélico
	Data: 09/10/2015
	Versão: 1.0
*/

$(function () {
    // função que mostra o conteúdo das abas
    $(".tabs .tabs-list li").on("click", function () {
        // grava o index referente a aba clicada
        var idx = $(this).index();

        // desativa todas as abas
        $(this).closest(".tabs").find(".tabs-list li").removeClass();
        // ativa a aba clicada
        $(this).addClass("active");
        // desativa todos os conteúdos das abas
        $(this).closest(".tabs").find(".tabs-content").removeClass("active");
        // ativa o conteúdo da aba clicada
        $(this).closest(".tabs").find(".tabs-content").eq(idx).addClass("active");
    });
});